Subject: Re: Other options
From: [email-masked]
To: [email-masked]
Date: Thu, 04 Aug 94 09:11:35 -0400

>are there specific versions for each type of 
>windows Nt platform? or just one version? 

It's worth checking our with each software provider, because some may
choose to omit non-Intel binaries.  Heck some products may choose to
omit Intel binaries!  But since providing binaries is pretty trivial
(compiler and software portability is *very* high) there's no excuse not
to provide multiple binaries.

> Will Real 3d for windows Nt 
>running on a DEC Aplha take as much advantage of teh cpu power as real 3d 
>running on windows NT raptor system???
Find out if Real 3D is providing Alpha or Intel x86 binaries.  Alpha
binaries should turn the Raptor into road kill, to judge from recent
SpecFP numbers.  Check out URL http://www.digital.com/home.html for
performance data (or ftp ftp.nosc.mil /pub/aburto).

\bob